body {
    padding: 25px 125px;
    font-family: Arial;
}
.login-form {
    width: 400px;
}
.row {
    display: flex;
    justify-content: space-between;
}
.column {
    width: 100%;
    padding-right: 20px;
}

.reducedWidthInput {
    width: 300px;
}

@media (max-width: 768px) {
    .row {
        flex-direction: column;
    }
    .reducedWidthInput {
        width: 100%;
    }
}


.nav-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid silver;
    padding-bottom: 10px;
}
.logo-column img {
    max-width: 100%;
    height: auto;
}
.sync-button-column {
    text-align: right;
}

.btn {
    color: white;          
    border: none;           
    border-radius: 5px;      
    padding: 5px 12px;       
    font-size: 12px;         
    cursor: pointer;          
    transition: background-color 0.3s;
    text-decoration: none;
}

.btnMdBlue {
    padding: 10px 30px;       
    font-size: 16px; 
    font-weight: 600;
    background-color: #002c8b;
}

.btnMdRed {
    padding: 10px 30px;       
    font-size: 16px; 
    font-weight: 600;
    background-color: red;
}

.btnLgBlue {
    padding: 15px 30px;       
    font-size: 16px; 
    font-weight: 600;
    background-color: #002c8b;
}

.btnLgRed {
    padding: 15px 30px;       
    font-size: 16px; 
    font-weight: 600;
    background-color: red;
}

.btn:hover {
    color: white;
}

.btnSmBlue {
    padding: 5px 12px;       
    font-size: 12px;  
    background-color: #002c8b;
}

.btnSmRed {
    padding: 5px 12px;       
    font-size: 12px;  
    background-color: red;
}

.btnSmGreen {
    padding: 5px 12px;       
    font-size: 12px;  
    background-color: green;
}

@media (max-width: 600px) {
    body {
        padding: 20px 20px;
    }
    .nav-row, .logo-column, .sync-button-column {
        flex: 1;
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-align: center;
    }
    .logo-column, .sync-button-column {
        width: 50%;
    }
    .sync-button-column {
        justify-content: flex-end;
    }
    .logo-column img {
        margin: 0 auto; /* Center logo */
    }
    .hide-on-mobile {
         display: none;
    }
}

.bg {
background-color: #002c8b;
}

.icon-button { width: 16px; height: 16px; vertical-align: middle; cursor: pointer; }

.product-heading {
    display: flex;
    align-items: center;
    gap: 10px;
}
.row .col-md-4,
.row .col-md-6 {
    padding-left: 5px;
    padding-right: 5px;
}
.fas {
    margin-right: 10px;
}
.dropdown-item {
    font-size: 16px;
}